<!-- 
Zeile1:Station-Name
Zeile2: Infos
Zeile3: Fav
oder alle = Liste 
-->
<screen name="webradioFSdisplay13" position="0,0" size="132,64" >
                        <widget source="Zeile1" render="Label" position="4,0" size="132,14" font="Regular;12" noWrap="1"/>
                        <widget source="Zeile2" render="Label" position="4,14" size="132,18" font="Regular;16" noWrap="1"/>
                        <widget source="Zeile3" render="Label" position="4,49" size="132,14" font="Regular;12" noWrap="1"/>
                        <widget name="picon" position="center,0" size="0,0" alphatest="blend"/>
</screen>